newt_grid_place
newt_grid_simple_window
Newt Functions
PHP Manual

# newt_grid_set_field

### Description

void newt_grid_set_field ( resource `$grid` , int `$col` , int `$row` , int `$type` , resource `$val` , int `$pad_left` , int `$pad_top` , int `$pad_right` , int `$pad_bottom` , int `$anchor` [, int `$flags` ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`grid`

`col`

`row`

`type`

`val`

`pad_left`

`pad_top`

`pad_right`

`pad_bottom`

`anchor`

`flags`

### Return Values

No value is returned.